<?xml version="1.0"?>

<npc name="Roy" script="data/npc/scripts/seller.lua" access="3" lookdir="2">
	<mana now="800" max="800"/>
	<health now="200" max="200"/>
<look type="134" head="3" body="96" legs="76" feet="114" corpse="2131"/>
</npc>
